#
# A list of all the rafts in the camera
#
rafts :
  RTM-002 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 0                             # id for S00, incrementing uniformly
  RTM-003 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 9                             # id for S00, incrementing uniformly
  RTM-004 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 18                            # id for S00, incrementing uniformly
  RTM-005 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 27                            # id for S00, incrementing uniformly
  RTM-006 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 36                            # id for S00, incrementing uniformly
  RTM-007 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 45                            # id for S00, incrementing uniformly
  RTM-008 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 54                            # id for S00, incrementing uniformly
  RTM-010 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 63                            # id for S00, incrementing uniformly
  RTM-011 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 72                            # id for S00, incrementing uniformly
  RTM-012 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 81                            # id for S00, incrementing uniformly
  RTM-014 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 90                            # id for S00, incrementing uniformly
  RTM-023 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 99   
  RTM-013 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 108                           # id for S00, incrementing uniformly
  RTM-015 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 117                           # id for S00, incrementing uniformly
  RTM-016 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 126                           # id for S00, incrementing uniformly
  RTM-019 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 135                           # id for S00, incrementing uniformly
  RTM-020 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 144                           # id for S00, incrementing uniformly
  RTM-021 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 153                           # id for S00, incrementing uniformly
  RTM-022 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 162                           # id for S00, incrementing uniformly
  RTM-024 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 171                           # id for S00, incrementing uniformly
  RTM-025 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 180                           # id for S00, incrementing uniformly
  RTM-031 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 189                           # id for S00, incrementing uniformly
  RTM-009 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 198                           # id for S00, incrementing uniformly
  RTM-017 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 207                           # id for S00, incrementing uniformly
  RTM-018 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 216                           # id for S00, incrementing uniformly
